<html>
<head>
<title>Ogre::EAGLESContext Class Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1EAGLESContext.html">EAGLESContext</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="#pro-attribs">Protected Attributes</a>  </div>
  <div class="headertitle">
<div class="title">Ogre::EAGLESContext Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<!-- doxytag: class="Ogre::EAGLESContext" --><!-- doxytag: inherits="Ogre::GLESContext" -->
<p><code>#include &lt;<a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>&gt;</code></p>
<div class="dynheader">
Inheritance diagram for Ogre::EAGLESContext:</div>
<div class="dyncontent">
<div class="center"><img src="classOgre_1_1EAGLESContext__inherit__graph.gif" border="0" usemap="#Ogre_1_1EAGLESContext_inherit__map" alt="Inheritance graph"/></div>
<map name="Ogre_1_1EAGLESContext_inherit__map" id="Ogre_1_1EAGLESContext_inherit__map">
<area shape="rect" id="node2" href="classOgre_1_1GLESContext.html" title="Class that encapsulates an GL context." alt="" coords="15,5,153,35"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classOgre_1_1EAGLESContext-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr><td colspan="2"><h2><a name="pub-methods"></a>
Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">virtual&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a3299c8dbca4348f5237d67889d641a8d">~EAGLESContext</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">virtual void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a29899e9c143f15a11819ad741dfc0c12">setCurrent</a> ()</td></tr>
<tr><td class="mdescLeft">&#160;</td><td class="mdescRight">Enable the context.  <a href="#a29899e9c143f15a11819ad741dfc0c12"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">virtual void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a339a92a0373a396201076e25844d1cf2">endCurrent</a> ()</td></tr>
<tr><td class="mdescLeft">&#160;</td><td class="mdescRight">This is called before another context is made current.  <a href="#a339a92a0373a396201076e25844d1cf2"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">virtual <a class="el" href="classOgre_1_1GLESContext.html">GLESContext</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a2330fd2461088c868d969fcce7499218">clone</a> () const </td></tr>
<tr><td class="mdescLeft">&#160;</td><td class="mdescRight">Create a new context based on the same window/pbuffer as this context - mostly useful for additional threads.  <a href="#a2330fd2461088c868d969fcce7499218"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#af6458f94460c8bfdb4193e0f743c2d0d">createFramebuffer</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a50f1bdcad0008034ba3b3cda39efb4f3">destroyFramebuffer</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1GLESContext.html#ae8431fc5c8949de06d1823b58a1ae041">getInitialized</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1GLESContext.html#a07f77163b45fc7d0e97c37092d0a4d2d">setInitialized</a> ()</td></tr>
<tr><td colspan="2"><h2><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a8e30c299e9b5b58bfd9580c294468604">mBackingWidth</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#affd27bcf53fffea7d436d27ffb53ed20">mBackingHeight</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLuint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#adb75badea5938d2868b8b8b725040b8e">mViewRenderbuffer</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLuint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a7ae4a702a31408fa84884b05100b041c">mViewFramebuffer</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLuint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a5a503da9da7adb5a1386d7c337b5fe80">mDepthRenderbuffer</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#ac553a953a3494d624bb19bbb7eb1f27b">mIsMultiSampleSupported</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLsizei&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a98049067c75d7c301e3e85e26fc7ae17">mNumSamples</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLuint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#adccb64f1b730763ed8a3660bed6f4ad7">mFSAAFramebuffer</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">GLuint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1EAGLESContext.html#a5f0c6c3ee705e3869c47767d9a54700f">mFSAARenderbuffer</a></td></tr>
<tr><td colspan="2"><h2><a name="pro-attribs"></a>
Protected Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1GLESContext.html#ae93da1efe54c832bd69ef71fb73f3c13">initialized</a></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00040">40</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>
</div><hr/><h2>Constructor &amp; Destructor Documentation</h2>
<a class="anchor" id="a3299c8dbca4348f5237d67889d641a8d"></a><!-- doxytag: member="Ogre::EAGLESContext::~EAGLESContext" ref="a3299c8dbca4348f5237d67889d641a8d" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">virtual <a class="el" href="classOgre_1_1EAGLESContext.html#a3299c8dbca4348f5237d67889d641a8d">Ogre::EAGLESContext::~EAGLESContext</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td><code> [virtual]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<hr/><h2>Member Function Documentation</h2>
<a class="anchor" id="a2330fd2461088c868d969fcce7499218"></a><!-- doxytag: member="Ogre::EAGLESContext::clone" ref="a2330fd2461088c868d969fcce7499218" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">virtual <a class="el" href="classOgre_1_1GLESContext.html">GLESContext</a>* <a class="el" href="classOgre_1_1EAGLESContext.html#a2330fd2461088c868d969fcce7499218">Ogre::EAGLESContext::clone</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const<code> [virtual]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Create a new context based on the same window/pbuffer as this context - mostly useful for additional threads. </p>
<dl class="note"><dt><b>Note:</b></dt><dd>The caller is responsible for deleting the returned context. </dd></dl>

<p>Implements <a class="el" href="classOgre_1_1GLESContext.html#affc87bcffa8d9986d287773e43eaeb0c">Ogre::GLESContext</a>.</p>

</div>
</div>
<a class="anchor" id="af6458f94460c8bfdb4193e0f743c2d0d"></a><!-- doxytag: member="Ogre::EAGLESContext::createFramebuffer" ref="af6458f94460c8bfdb4193e0f743c2d0d" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="classOgre_1_1EAGLESContext.html#af6458f94460c8bfdb4193e0f743c2d0d">Ogre::EAGLESContext::createFramebuffer</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a50f1bdcad0008034ba3b3cda39efb4f3"></a><!-- doxytag: member="Ogre::EAGLESContext::destroyFramebuffer" ref="a50f1bdcad0008034ba3b3cda39efb4f3" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="classOgre_1_1EAGLESContext.html#a50f1bdcad0008034ba3b3cda39efb4f3">Ogre::EAGLESContext::destroyFramebuffer</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<a class="anchor" id="a339a92a0373a396201076e25844d1cf2"></a><!-- doxytag: member="Ogre::EAGLESContext::endCurrent" ref="a339a92a0373a396201076e25844d1cf2" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">virtual void <a class="el" href="classOgre_1_1EAGLESContext.html#a339a92a0373a396201076e25844d1cf2">Ogre::EAGLESContext::endCurrent</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td><code> [virtual]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>This is called before another context is made current. </p>
<p>By default, nothing is done here. </p>

<p>Implements <a class="el" href="classOgre_1_1GLESContext.html#aba7e869267f8bfcb0fab3dae63390e28">Ogre::GLESContext</a>.</p>

</div>
</div>
<a class="anchor" id="ae8431fc5c8949de06d1823b58a1ae041"></a><!-- doxytag: member="Ogre::EAGLESContext::getInitialized" ref="ae8431fc5c8949de06d1823b58a1ae041" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="classOgre_1_1GLESContext.html#ae8431fc5c8949de06d1823b58a1ae041">Ogre::GLESContext::getInitialized</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td><code> [inherited]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreGLESContext_8h_source.html#l00059">59</a> of file <a class="el" href="OgreGLESContext_8h_source.html">OgreGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="a29899e9c143f15a11819ad741dfc0c12"></a><!-- doxytag: member="Ogre::EAGLESContext::setCurrent" ref="a29899e9c143f15a11819ad741dfc0c12" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">virtual void <a class="el" href="classOgre_1_1EAGLESContext.html#a29899e9c143f15a11819ad741dfc0c12">Ogre::EAGLESContext::setCurrent</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td><code> [virtual]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Enable the context. </p>
<p>All subsequent rendering commands will go here. </p>

<p>Implements <a class="el" href="classOgre_1_1GLESContext.html#a197993282e5a13435295cce8b8b0c576">Ogre::GLESContext</a>.</p>

</div>
</div>
<a class="anchor" id="a07f77163b45fc7d0e97c37092d0a4d2d"></a><!-- doxytag: member="Ogre::EAGLESContext::setInitialized" ref="a07f77163b45fc7d0e97c37092d0a4d2d" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void <a class="el" href="classOgre_1_1GLESContext.html#a07f77163b45fc7d0e97c37092d0a4d2d">Ogre::GLESContext::setInitialized</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td><code> [inherited]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreGLESContext_8h_source.html#l00060">60</a> of file <a class="el" href="OgreGLESContext_8h_source.html">OgreGLESContext.h</a>.</p>

</div>
</div>
<hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="ae93da1efe54c832bd69ef71fb73f3c13"></a><!-- doxytag: member="Ogre::EAGLESContext::initialized" ref="ae93da1efe54c832bd69ef71fb73f3c13" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="classOgre_1_1GLESContext.html#ae93da1efe54c832bd69ef71fb73f3c13">Ogre::GLESContext::initialized</a><code> [protected, inherited]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreGLESContext_8h_source.html#l00069">69</a> of file <a class="el" href="OgreGLESContext_8h_source.html">OgreGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="affd27bcf53fffea7d436d27ffb53ed20"></a><!-- doxytag: member="Ogre::EAGLESContext::mBackingHeight" ref="affd27bcf53fffea7d436d27ffb53ed20" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLint <a class="el" href="classOgre_1_1EAGLESContext.html#affd27bcf53fffea7d436d27ffb53ed20">Ogre::EAGLESContext::mBackingHeight</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00065">65</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="a8e30c299e9b5b58bfd9580c294468604"></a><!-- doxytag: member="Ogre::EAGLESContext::mBackingWidth" ref="a8e30c299e9b5b58bfd9580c294468604" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLint <a class="el" href="classOgre_1_1EAGLESContext.html#a8e30c299e9b5b58bfd9580c294468604">Ogre::EAGLESContext::mBackingWidth</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00064">64</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="a5a503da9da7adb5a1386d7c337b5fe80"></a><!-- doxytag: member="Ogre::EAGLESContext::mDepthRenderbuffer" ref="a5a503da9da7adb5a1386d7c337b5fe80" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLuint <a class="el" href="classOgre_1_1EAGLESContext.html#a5a503da9da7adb5a1386d7c337b5fe80">Ogre::EAGLESContext::mDepthRenderbuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00072">72</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="adccb64f1b730763ed8a3660bed6f4ad7"></a><!-- doxytag: member="Ogre::EAGLESContext::mFSAAFramebuffer" ref="adccb64f1b730763ed8a3660bed6f4ad7" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLuint <a class="el" href="classOgre_1_1EAGLESContext.html#adccb64f1b730763ed8a3660bed6f4ad7">Ogre::EAGLESContext::mFSAAFramebuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00076">76</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="a5f0c6c3ee705e3869c47767d9a54700f"></a><!-- doxytag: member="Ogre::EAGLESContext::mFSAARenderbuffer" ref="a5f0c6c3ee705e3869c47767d9a54700f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLuint <a class="el" href="classOgre_1_1EAGLESContext.html#a5f0c6c3ee705e3869c47767d9a54700f">Ogre::EAGLESContext::mFSAARenderbuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00077">77</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="ac553a953a3494d624bb19bbb7eb1f27b"></a><!-- doxytag: member="Ogre::EAGLESContext::mIsMultiSampleSupported" ref="ac553a953a3494d624bb19bbb7eb1f27b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool <a class="el" href="classOgre_1_1EAGLESContext.html#ac553a953a3494d624bb19bbb7eb1f27b">Ogre::EAGLESContext::mIsMultiSampleSupported</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00074">74</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="a98049067c75d7c301e3e85e26fc7ae17"></a><!-- doxytag: member="Ogre::EAGLESContext::mNumSamples" ref="a98049067c75d7c301e3e85e26fc7ae17" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLsizei <a class="el" href="classOgre_1_1EAGLESContext.html#a98049067c75d7c301e3e85e26fc7ae17">Ogre::EAGLESContext::mNumSamples</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00075">75</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="a7ae4a702a31408fa84884b05100b041c"></a><!-- doxytag: member="Ogre::EAGLESContext::mViewFramebuffer" ref="a7ae4a702a31408fa84884b05100b041c" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLuint <a class="el" href="classOgre_1_1EAGLESContext.html#a7ae4a702a31408fa84884b05100b041c">Ogre::EAGLESContext::mViewFramebuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00069">69</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<a class="anchor" id="adb75badea5938d2868b8b8b725040b8e"></a><!-- doxytag: member="Ogre::EAGLESContext::mViewRenderbuffer" ref="adb75badea5938d2868b8b8b725040b8e" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">GLuint <a class="el" href="classOgre_1_1EAGLESContext.html#adb75badea5938d2868b8b8b725040b8e">Ogre::EAGLESContext::mViewRenderbuffer</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreEAGLESContext_8h_source.html#l00068">68</a> of file <a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="OgreEAGLESContext_8h_source.html">OgreEAGLESContext.h</a></li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:22
</p>
</body>
</html>
